.text-decoration-none {
  text-decoration: none;
}

#june-hero .june-inner .button:hover {
  text-decoration: none;
}

#june-hero {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/hero/back.jpg);
  background-image: -webkit-image-set(url("../images/hero/back.jpg") 1x,
      url("../images/hero/back@2x.jpg") 2x);
}

#june-hero .june-inner {
  width: 1200px !important;
  max-width: 1200px !important;
  margin: 0;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

#june-hero .june-main {
  margin-top: 5em;
  margin-bottom: 5em;
}

#june-hero .june-bottom {
  bottom: 0;
}

#june-hero .button {
  width: 11.5em;
  height: 2.2em;
  border-radius: 1.1em;
  font-size: 1.3em;
  background-color: #ed1c24;
  margin-top: 1.5em;
  line-height: 1;
}

#june-hero .june-buttons {
  gap: 2em;
}

dotlottie-wc.headline {
  top: -9.5em;
}

#june-hero .button,
#june-hero .button:hover,
#june-hero .button:active,
#june-hero .button:visited,
#june-hero .button:focus {
    color: white!important;
    outline: none;
    border: none;
    text-decoration: none;
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 567px) {
  #june-hero {
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/hero/back-m.jpg);
    background-image: -webkit-image-set(url("../images/hero/back-m.jpg") 1x,
        url("../images/hero/back-m@2x.jpg") 2x);
  }

  #june-hero .june-inner {
    flex-direction: column;
    width: 100% !important;
  }

  #june-hero .june-main {
    width: 100%;
    margin-top: 17%;
    margin-bottom: 40%;
  }

  #june-hero .june-main .main {
    width: 66%;
  }

  dotlottie-wc.headline {
    width: 186% !important;
    top: -56%;
  }

  #june-hero .anim-box,
  #june-hero .animation {
    width: 100%;
  }

  #june-hero .button {
    width: 9.5em;
    font-size: 1.1em;
  }

  #june-hero .june-buttons {
    gap: 20px;
  }
}